<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Draw App</title>
    <style>
      * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
      }
      #canvas {
        border: 2px solid rgba(51, 51, 51, 0.377);
        position: relative;
        width: 100%;
        height: 100%;
      }
      .draw-holder {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
      }
      .btn {
        height: 80px;
        width: 80px;
        position: absolute;
        right: 20px;
        top: 20px;
        padding: 8px 15px;
        border-radius: 50%;
        color: #333;
        border: none;
        background-color: whitesmoke;
        font-weight: bold;
        cursor: pointer;
        animation: MoveUpDown 3s linear infinite;
      }
      @keyframes MoveUpDown {
        0%,
        100% {
          /* top: 60px; */
          transform: translateY(20px);
        }
        50% {
          /* top: 50px; */
          transform: translateY(50px);
        }
      }

      .toggle {
        position: absolute;
        right: 5px;
        top: 152px;
        padding: 10px;
        width: 250px;
        height: 200px;
        border-radius: 10px;
        background-color: #f5f5f5;

        display: none;
      }
      .show-option {
        display: block;
      }

      #select-color {
        height: 30px;
        width: 100%;
        margin: 10px auto;
        border-radius: 10px;
        padding: 1px;
        font-weight: bold;
      }
      center {
        font-size: 15px;
        margin: 5px auto;
      }
      #welcome-box {
        height: 200px;
        width: 400px;
        background-color: transparent;
        border-radius: 10px;
        padding: 20px;
        position: fixed;
        top: 15%;
        left: 40%;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
      }
      #welcome-box p {
        font-size: 20px;
        font-weight: bold;
        text-align: center;
      }
    </style>
  </head>
  <body>
    <canvas id="canvas"></canvas>
    <button class="btn" id="btn">Options</button>
    <div class="toggle" id="toggle">
      <center>Drawing Tool by Mr.Saran Baral</center>
      <div class="select-color">
        <select name="" id="select-color" onchange="paintColor()">
          <option value="">Select Color</option>
          <option value="black">Black</option>
          <option value="red">Red</option>
          <option value="green">Green</option>
          <option value="yellow">Yellow</option>
        </select>
      </div>
      <center>More Features coming soon.....</center>
    </div>

    <div id="welcome-box">
      <p>Welcome to drawing box</p>
      <center>More Features coming soon.....</center>
    </div>

    <script src="script.js"></script>
  </body>
</html>
